#:1238649529,Samo

monitor.Action.text=Pogled IR kamere

monitor.Action.shortDescription=Prika\u017ee vidno polje IR kamere. S tem pogledom in IR pisalom si lahko pomagate pri nastavitvi optimalnega polo\u017eaja Wiimotea.

